<template>
    <svg
        xmlns="http://www.w3.org/2000/svg"
        xmlns:xlink="http://www.w3.org/1999/xlink"
        version="1.1"
        id="Capa_1"
        x="0px"
        y="0px"
        viewBox="0 0 42 42"
        xml:space="preserve">
    <polygon
        points="42,19 23,19 23,0 19,0 19,19 0,19 0,23 19,23 19,42 23,42 23,23 42,23 "/>
</svg>
</template>

<script>
    export default {
        name: "Plus"
    }
</script>

<style
    scoped>

</style>
